# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-27 10:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: src/konversation.desktop:2
msgid "Konversation"
msgstr ""

#. GenericName
#: src/konversation.desktop:4
msgid "IRC Client"
msgstr "Client IRC"

#. Name
#: images/nickicons/alternative/index.desktop:3
msgid "Big Bullets"
msgstr ""

#. Comment
#: images/nickicons/alternative/index.desktop:4
msgid "\"Big Bullets\" by Dario Abatianni"
msgstr "\"Big Bullets\" per Dario Abatianni"

#. Name
#: images/nickicons/christmas/index.desktop:3
msgid "Christmas Theme"
msgstr "Tema nadalenc"

#. Comment
#: images/nickicons/christmas/index.desktop:4
msgid "\"Christmas Theme\" by Kenichiro Takahashi"
msgstr "\"Tema nadalenc\" per Kenichiro Takahashi"

#. Name
#: images/nickicons/classic/index.desktop:3
msgid "Classic Theme"
msgstr "Tema clàssic"

#. Comment
#: images/nickicons/classic/index.desktop:4
msgid "\"LED\" by Dario Abatianni"
msgstr "\"LED\" per Dario Abatianni"

#. Name
#: images/nickicons/default/index.desktop:3
msgid "Default Theme"
msgstr "Tema per omissió"

#. Comment
#: images/nickicons/default/index.desktop:4
msgid "\"Simplistic\" by Shintaro Matsuoka"
msgstr "\"Simplistic\" per Shintaro Matsuoka"

#. Name
#: images/nickicons/oxygen/index.desktop:3
msgid "Oxygen Theme"
msgstr ""

#. Comment
#: images/nickicons/oxygen/index.desktop:4
msgid "\"Oxygen\" by Nuno Pinheiro"
msgstr ""

#. Name
#: images/nickicons/smiling/index.desktop:3
msgid "Smiling Theme"
msgstr "Tema Smiling"

#. Comment
#: images/nickicons/smiling/index.desktop:4
msgid "\"Smiling\" stolen from Kopete by John Tapsell"
msgstr "\"Smiling\" robat del Kopete per John Tapsell"

#. Name
#: images/nickicons/square/index.desktop:3
msgid "Square Theme"
msgstr "Tema Square"

#. Comment
#: images/nickicons/square/index.desktop:4
msgid "\"SQUARE\" by Kenichiro Takahashi"
msgstr "\"SQUARE\" per Kenichiro Takahashi"
